{% extends 'index.html' %}

{% block content1 %}

    <div class="login-body">
        <div class="login-wrapp">
            <h3>Login</h3>

            <div class="login-error">

                {% if form.errors %}
                    <p>Passwords don't match. Try again!</p>
                {% endif %}
            </div>
            <form action="{% url 'login' %}" method="post" enctype="multipart/form-data">
                {% csrf_token %}
                <div class="login-username">
                    {{ form.username.label_tag }}
                    {{ form.username }}
                </div>
                <div class="login-password">
                    {{ form.password.label_tag }}
                     {{ form.password }}
                </div>
                <button class="login-button" type="submit">Login</button>
            </form>
            <button class="login-button"><a href="{% url 'home' %}">Back</a></button>

        <a href="{% url 'register' %}">Register!</a>
            <a href="{% url 'password_reset' %}">Reset</a>
        </div>

    </div>


{% endblock %}